{
	Init[ (s)
	{
		SetName(2906);
		SetShortName(2907);
		SetItemDescription(2908);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(4);
		SetDamageMax(5);
		SetCost(76);
		SetMarketValue(27);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
